/*  List style with green "dt" elements, to be combined with "blocking.js"
 *  so "dd" elements are initially invisible.  Further mods to come.
 *
 *  To be @imported separately from the main style sheet.
 */

dt {color: green; }
dd {display: none; }
h2 {color: green; }
span {display: none; }
span.footer {display: block; }

